pim_connector:
  steps:
    dummy_reader.title: Leitor dummy
    product_reader.title: Extração do produto
    entity_reader.title: Extração da entidade
    csv_reader:
      title: Leitor CSV
    csv_product_reader.title: Leitor do produto CSV
    csv_category_reader.title: Leitor da categoria CSV
    csv_variant_group .title: Leito do grupo variante CSV
    dummy_processor.title: Processador dummy
    product_processor.title: Criação do produto
    variant_group_processor.title: Criação / Atualização do grupo variante
    category_processor.title: Criação da categoria
    association_processor.title: Criação da associação
    product_association_processor.title: Criação da associação
    group_processor.title: Criação do grupo
    attribute_processor.title: Criação do atributo
    attribute_option_processor.title: Criação da opção do atributo
    heterogeneous_processor.title: Serializador do produto CSV
    homogeneous_processor.title: Serializador da entidade CSV
    transformer_processor.title: Transformação
    dummy_writer.title: Escritor dummy
    file_writer.title: Output
    product_writer.title: Armazenameno do produto
    category_writer.title: Armazenamento da categoria
    variant_group_writer.title: Armazenamento do grupo variante
    writer.title: Armazenamento da entidade
    csv_writer.title: Escritor CSV
job_execution.summary:
  read: ler
  write: escrito
  skip: ignorado
  create: criado
  process: processado
  update_products: produtos atualizados
  process_products: produtos processados
  skip_products: produtos ignorados
  displayed: primeiros avisos exibidos
  charset_validator:
    title: 'codificação do ficheiro:'
    skipped: ignorado, extensão na lista branca
  product_skipped_no_diff: produtos ignorados (sem diferenças)
  item_position: linhas lidas
batch_jobs:
  csv_product_export:
    label: Exportar produto para o CSV
    export.label: Exportar produto
  csv_category_export:
    label: Exportar categoria para o CSV
    export.label: Exportar categoria
  csv_attribute_export:
    label: Exportar atributo para o CSV
    export.label: Exportar atributo
  csv_attribute_option_export:
    label: Exportar opção de atributo para o CSV
    export.label: Exportar opção de atributo
  csv_association_type_export:
    label: Exportar tipo de associação para o CSV
    export.label: Exportar tipo de associação
  csv_group_export:
    label: Exportar grupo para o CSV
    export.label: Exportar grupo
  csv_variant_group_export:
    label: Exportar variante do grupo para o CSV
    export.label: Exportar variante do grupo
  csv_product_import:
    label: Importar produto para o CSV
    validation.label: Validação do ficheiro
    import.label: Importar produto
    import_associations.label: Importar associação
  csv_product_model_import:
    validation.label: Validação do ficheiro
  csv_category_import:
    label: Importar categoria para o CSV
    validation.label: Validação do ficheiro
    import.label: Importar categoria
  csv_attribute_import:
    label: Importar atributo para o CSV
    validation.label: Validação do ficheiro
    import.label: Importar atributo
  csv_attribute_option_import:
    label: Importar opção de atributo para o CSV
    validation.label: Validação do ficheiro
    import.label: Importar opção de atributo
  csv_association_type_import:
    label: Importar tipo de associação para o CSV
    validation.label: Validação do ficheiro
    import.label: Importar tipo de associação
  csv_family_import:
    validation.label: Validação do ficheiro
  csv_family_variant_import:
    validation.label: Validação do ficheiro
  csv_group_import:
    label: Importar grupo para o CSV
    validation.label: Validação do ficheiro
    import.label: Importar grupo
  csv_variant_group_import:
    label: Importar variante do grupo para o CSV
    validation.label: Validação do ficheiro
    import.label: Importar variante do grupo
  csv_channel_import:
    validation.label: Validação do ficheiro
  csv_locale_import:
    validation.label: Validação do ficheiro
  csv_attribute_group_import:
    validation.label: Validação do ficheiro
  csv_currency_import:
    validation.label: Validação do ficheiro
  csv_group_type_import:
    validation.label: Validação do ficheiro
  xlsx_category_import:
    label: Importação de categorias por XLSX
    validation.label: Validação do ficheiro
    import.label: Importar categoria
  xlsx_association_type_import:
    label: Importação de tipos de associação por XLSX
    validation.label: Validação do ficheiro
    import.label: Importar tipo de associação
  xlsx_attribute_import:
    label: Importação de atributos por XLSX
    validation.label: Validação do ficheiro
    import.label: Importar atributo
  xlsx_attribute_option_import:
    label: Importação de opções de atributos por XLSX
    validation.label: Validação do ficheiro
    import.label: Importar opção de atributo
  xlsx_family_import:
    label: Importação de famílias por XLSX
    validation.label: Validação do ficheiro
  xlsx_family_variant_import:
    validation.label: Validação do ficheiro
  xlsx_product_export:
    label: Exportação de produtos em XLSX
    export.label: Exportar produto
  xlsx_product_import:
    label: Importação de produtos por XLSX
    validation.label: Validação do ficheiro
    import.label: Importar produto
    import_associations.label: Importar associação
  xlsx_product_model_import:
    validation.label: Validação do ficheiro
  xlsx_group_export:
    label: Exportação de grupos em XLSX
    export.label: Exportar grupo
  xlsx_variant_group_export:
    label: Exportação de grupos variantes em XLSX
    export.label: Exportar variante do grupo
  xlsx_group_import:
    label: Importação de grupos por XLSX
    validation.label: Validação do ficheiro
    import.label: Importar grupo
  xlsx_variant_group_import:
    label: Importação de grupos variantes por XLSX
    validation.label: Validação do ficheiro
    import.label: Importação de grupos variantes
  xlsx_family_export:
    label: Exportação de famílias em XLSX
  xlsx_category_export:
    label: Exportação de categorias em XLSX
    export.label: Exportar categoria
  xlsx_attribute_export:
    label: Exportação de atributos em XLSX
    export.label: Exportação de atributos em XLSX
  xlsx_attribute_option_export:
    label: Exportação de opções de atributos em XLSX
    export.label: Exportação de opções de atributos em XLSX
  xlsx_association_type_export:
    label: Exportação de tipos de associação em XLSX
    export.label: Exportação de tipos de associação em XLSX
  xlsx_channel_import:
    validation.label: Validação do ficheiro
  xlsx_locale_import:
    validation.label: Validação do ficheiro
  xlsx_attribute_group_import:
    validation.label: Validação do ficheiro
  xlsx_currency_import:
    validation.label: Validação do ficheiro
  xlsx_group_type_import:
    validation.label: Validação do ficheiro
